package com.huatek.busi.common;

import lombok.Getter;

public enum DictEnum {

    EQU_LITTLE_TYPE("EQU_LITTLE_TYPE", "设备小类"),
    EQU_TYPE("EQU_TYPE", "设备类型"),
    TEST_TYPE("TEST_TYPE", "试验类别"),
    IEC_O_UNIT("IEC_O_UNIT", "离线报告数据单位"),
    TEST_RESULT("TEST_RESULT", "试验结果"),
    IS_MARK("IS_MARK", "是否打标"),
    EQU_NAME("EQU_NAME", "设备名称");

    @Getter
    private final String key;
    @Getter
    private final String value;

    DictEnum(String key, String value) {
        this.key = key;
        this.value = value;
    }
}
